Subject: bug#3643: minibuffer beyond end of screen in emacs23

From: [email-masked]
Date: Wed, 01 Jul 2009 05:23:37 +0800

>>>>> "SM" == Stefan Monnier <[email-masked]> writes:
>> Say did
>> $ emacs
>> extend beyond the screen for you too?
SM> I think so, yes, tho with my window manager (ctwm) I get to resize at
SM> the same time as the frame is created (actually, placed), and with my
SM> default config (small fonts, no menubar, no toolbar) the problem
SM> doesn't appear.
I used xdm->icewm for a user with no dotfiles on 1024x768 to reproduce
the bug, which is surely "the size of the bed emacs ordered for himself
did not include his hat (toolbar), that he likes to wear. That is why
his feet busted through the end boards (and went off the screen)".